body  {
	font: 100% Verdana, Calibri, Arial, sans-serif;
	background: #FFF;
	background-image: url(pic/tlo.bmp);
	margin: auto; 
	text-align: center;
	color: #18293B;
	}
.artykul {font-family: Verdana, Calibri, Arial, sans-serif; 
	color: #25251A; 
	background-image: url(pic/tlo.bmp);
	font-size: 12px; 
	text-align: justify;
	padding: 5px;
	width: 800px;
	}
body.blog {font-family: Verdana, Calibri, Arial, sans-serif; 
	color: #25251A; 
	background-image: url(pic/tlo.bmp);
	font-size: 12px; 
	text-align: justify;
	padding: 0px;
	width: 750px;
	}
a:link {
	color: #44447F; 
	font-family:Verdana, Calibri, Arial, sans-serif; 
	text-decoration:none; 
	font-weight:bold;
	}

a:visited {
	color: #5F5FB2; 
	background-color: #D4D4FF; 
	font-family:Verdana, Calibri, Arial, sans-serif; 
	text-decoration: none; 
	font-weight:bold;
	}

a:hover {
	color: #44447F; 
	background-color: #D4D4FF; 
	font-family:Verdana, Calibri, Arial, sans-serif; 
	text-decoration:none; 
	text-transform:none; 
	font-weight:bold;
	}

a:active {
	display: inline-block; 
	color: #D4D4FF; 
	background-color: #555566; 
	font-family:Verdana, Calibri, Arial, sans-serif; 
	text-decoration:none; 
	font-weight:bold;
	}

.menu {
	font-size: 12px; 
	font-family: Verdana, Calibri, Arial, sans-serif; 
	font-weight: normal; 
	text-decoration: none; 
	color: #18293B;
	}

.menu a:link {
	display: inline-block; 
	width:120px; 
	background-color: #44447F; 
	text-decoration: none; 
	margin:1px; 
	padding: 10px 5px 10px 5px; 
	color: #FFF;
	}

.menu a:visited {display: inline-block; width:120px; background-color: #9595B2; text-decoration: none; margin:1px; padding: 10px 5px 10px 5px; color: #FFF}
.menu a:hover {display: inline-block; width:120px; background-color: #FFF; text-decoration: none; margin:1px; padding: 10px 5px 10px 5px; color: #18293B}
.menu a:active {display: inline-block; width:120px; background-color: #5F5FB2; text-decoration: none; margin:1px; padding: 10px 5px 10px 5px; color: #18293B}

ul, ul li {display: block; list-style: none; margin: 0px; padding: 0px; font-size: 12px}

ul.sub {display: block; list-style: none; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 5px; font-style: italic}

ul a:link {display: block; color: #44447F; text-decoration: none; padding: 2px; margin:2px}

ul a:visited {display: block; color: #5F5FB2; background-color: #D4D4FF; text-decoration: none; padding: 2px; margin:2px}

ul a:hover {display: block; background-color: #D4D4FF; color: #44447F; text-decoration: none; padding: 2px; margin:2px}

ul a:active {display: block; background-color: #44447F; color: #D4D4FF; text-decoration: none; padding: 2px; margin:2px}

.banner {display: block; width:100%; background-color: #555566; margin:1px; padding: 10px 5px 10px 5px; color: #D4D4FF; text-align: center; font-size: 13px; font-weight:bold}

.flaga {width: 23px; height: 17px}

.font_7 {font-family: Verdana, Calibri, Arial, sans-serif, sans-serif; font-weight: normal;	font-size: 7px}
.font_9 {font-family: Verdana, Calibri, Arial, sans-serif, sans-serif; font-weight: normal;	font-size: 9px}
.font_10 {font-family: Verdana, Calibri, Arial, sans-serif, sans-serif; font-weight: normal;	font-size: 10px}
.font_11 {font-family: Verdana, Calibri, Arial, sans-serif, sans-serif; font-weight: normal;	font-size: 11px}
.font_12 {font-family: Verdana, Calibri, Arial, sans-serif, sans-serif; font-weight: normal;	font-size: 12px}
.font_13 {font-family: Verdana, Calibri, Arial, sans-serif, sans-serif; font-weight: normal;	font-size: 13px}
.font_14 {font-family: Verdana, Calibri, Arial, sans-serif, sans-serif; font-weight: normal;	font-size: 14px}
.font_red {color: #F00}

.font_green {color: #0F0}
.font_dgreen {color: #095}
.font_blue {color: #0F0}
.font_warning {font-weight: bold; color: #D00000}
.font_center {text-align: center}
.font_left {text-align: left}
.font_right {text-align: right}
.font_bold {font-weight: bold}
.tlo_ecru {background-image: url(pic/wlokno_ecru.jpg)}
.tlo_biale {background-image: url(pic/white.jpg)}
.tlo_gray {background-image: url(pic/wlokno_gray.jpg)}
.tlo_red {background-image: url(pic/wlokno_red.jpg)} 	
.tlo_yellow {background-image: url(pic/wlokno_yellow.jpg)} 
.tlo_brown {background-image: url(pic/wlokno_brown.jpg)} 
.tlo_brown_dark {background-image: url(pic/wlokno_ecru_dark.jpg)}
.tlo_kartka {background-image: url(pic/wlokno_yellow.jpg)}
.text_top {vertical-align: text-top}
.back {background-color:transparent; margin: 5px; text-align: center}
.a {background-color: #000; font-weight: bold; color: #FFF; text-align: center; border-color: #FFF; border-style: solid}
.n {background-color: #000; font-weight: bold; color: #FFF; text-align: center; border-color: #F00; border-style: solid}
.b {background-color: #FFF; font-weight: bold; color: #F00; text-align: center; border-color: #F00; border-style: solid}
.nar {background-color: #FF0; font-weight: bold; color: #000; text-align: center}
.lista {list-style: none; padding: 0; margin: 4px}
.listasub {list-style: none; padding: 0; margin: 2px}

ul.kuchnia {list-style-type: square;}

div.artykul {
	font-family: Verdana, Calibri, Arial, sans-serif;
	font-size: 12px;
	color: #18293B
	width: 100%;
	height: 100%;
	padding-bottom: 20px;
	text-align: justify;
	border: none;
}

h1.artykul {
	font-family: Verdana, Calibri, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}

h2.artykul {
	font-family: Verdana, Calibri, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
h3.artykul {
	font-family: Verdana, Calibri, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
}

.tablehead {
	background-color: #444444; 
	color: #FFFFFF; 
	border-color: #000000; 
	text-align: center; 
	font-weight: bold; 
	font-size: 13px; 
	height: 40px;
	padding: 20px;
}

tr.tablesubhead {
	background-color: #777777; 
	color: #FFFFFF; 
	border-color: #000000;
	text-align: center; 
	font-weight: bold; 
	font-size: 13px; 
	height: 30px;
	padding: 25px;
}

table.artykul {
	font-family: Verdana, Calibri, Arial, sans-serif;
	font-weight: normal;
	border-color: #000000;
	empty-cells: show;
}

table.thin {
	
	font-family: Verdana, Calibri, Arial, sans-serif;

	font-weight: normal;

	border-color: #000000;

	font-size: 12px;

	empty-cells: hide;

	margin-top: 20px;

	margin-bottom: 20px;

	padding: 5px 5px 5px 5px;

	border-collapse: collapse;
	
}

table.thin_right {

	font-family: Verdana, Calibri, Arial, sans-serif;

	font-weight: normal;
	
	text-align: right;
 
	border-color: #000000;
	
	font-size: 11px;
	empty-cells: hide;

	margin-top: 20px;

	margin-bottom: 20px;

	padding: 5px 5px 5px 5px;

	border-collapse: collapse;
	
}

td.left {

	text-align: left;

}

table.thin_red {

	font-family: Verdana, Calibri, Arial, sans-serif;

	font-weight: normal;
	
	border-color: #000000;
	
	font-size: 12px;
	
	background-image: url(pic/wlokno_red.jpg);

	empty-cells: hide;

	border-collapse: collapse;

	}

.invisible_frame {

	border-style:none; 
	
	border-color:transparent;
 
	background-color:transparent;

	margin: 0px;

}
div.button {
	position: absolute;
	right: 90px;
	top: 10px;
	width: 80px;
	height: 41px;	
}
div.alk {
	width: 800px;
	text-align: justify;
}
.pour_subtitle	{
	font-weight: bold;
	font-size: 14px;
	text-align: center; 
}